%define oname xfce4-xmms-plugin

Summary:	XMMS control plugin for the Xfce panel
Name:		xfce-xmms-plugin
Version:	0.5.1
Release:	%mkrel 2
License:	BSD
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-xmms-plugin
Source0:	http://goodies.xfce.org/_media/projects/panel-plugins/xfce4-xmms-plugin-%{version}.tar.bz2
Requires:	xfce-panel >= 4.3.90.2
Requires:	xmms
BuildRequires:	xfce-panel-devel >= 4.3.90.2
BuildRequires:	xmms-devel
BuildRequires:	perl(XML::Parser)
BuildRequires:	glib2-devel
BuildRequires:	gtk+-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
An XMMS control panel plugin for the Xfce Desktop Environment.

%prep
%setup -qn %{oname}-%{version}
 
%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %{oname} 

%clean
rm -rf %{buildroot}

%files -f %{oname}.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS INSTALL
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*
%dir %{_datadir}/xfce4/xfce4-xmms-plugin
%{_datadir}/xfce4/xfce4-xmms-plugin/*


%changelog
* Thu May 24 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.5.1-2mdv2007.1
+ Revision: 30501
- spec file clean

* Wed May 23 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.5.1-2mdv2008.0
+ Revision: 30434
- update url
- spec file clean
- bump release tag
- new version


* Tue Jan 02 2007 Jérôme Soyer <saispo@mandriva.org> 0.4.2-1mdv2007.0
+ Revision: 103268
- New release

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Add BuildRequires
    - Add BuildRequires
    - Rebuild
    - import xfce-xmms-plugin-0.4.0-1mdv2007.0

* Mon Aug 14 2006 Charles A Edwards <eslrahc@mandriva.org> 0.4.0-1mdv2007.0
- 0.4.0
- bump R and BR for panel
- drop patch
- update URL
- clean-up

* Thu Jul 13 2006 Charles A Edwards <eslrahc@mandriva.org> 0.3.2-0.20060211.3mdv2007.0
- rebuild for xfce-4.3.90.2

* Sun Feb 12 2006 Marcel Pol <mpol@mandriva.org> 0.3.2-0.20060211.2mdk
- buildrequires perl-XML-Parser

* Sat Feb 11 2006 Marcel Pol <mpol@mandriva.org> 0.3.2-0.20060211.1mdk
- 0.3.2 from svn on 20060211
- buildrequire new panel >= 4.3.0
- update filelist
- change name in the desktop file

* Thu Jul 28 2005 Marcel Pol <mpol@mandrake.org> 0.3.1-1mdk
- 0.3.1
- %%{1}mdv2007.1
- fix file naming and locations

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.1.1-3mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 0.1.1-2mdk
- reenable libtoolize
- build against new panel

